@font-face
{
    font-family: 'kentekenregular';
    src: url('kenteken-webfont.eot');
    src: url('kenteken-webfont.eot?#iefix') format('embedded-opentype'),
         url('kenteken-webfont.woff') format('woff'),
         url('kenteken-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body, label
{
	xxxfont-family: 'Arimo', sans-serif;
}
h1
{
	font-size: 48px;
	margin-top: 20px;
}
#simple-container
{
	min-height: 500px; 
	width: 100%;
}
#car-container .error-message, #signup-container .error-message
{
	color: #C3293A;
	xxxpadding: 10px;
}
#car-container .form-error
{
	border: 1px solid #C3293A;
}
#car-container h2, #car-container h3, #car-container h4
{
	xxxcolor: #EF562D;
    xxxfont-family: 'Arimo', sans-serif;
    margin-top: 0px;
}
#car-container h2, .topper-form h2
{
	font-size: 19px;
	color: #EF562D;
}
#car-container form
{
	margin: 0px;
	padding: 0px;
}
#car-container img
{
	-ms-interpolation-mode: bicubic;
}
.license-plate
{
	display: inline-block;
	border: 3px solid black;
	border-radius: 8px;
	overflow: hidden;
	background-color: #F4BE02;
	margin-bottom: 10px;
	font-family: 'kentekenregular', arial;
	white-space: nowrap;
	color: #000 !important;
	box-shadow: 1px 1px 1px #b1b1b1;
	line-height: 1.2;
}
.country-part
{
	color: white;
	background-color: #2564A6;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'arial';
	float: left;
	width: 26px;
	text-align: center;
}
.country-part .inside
{
	margin: 2px 2px 2px 2px;
	text-align: center;
	font-size: 15px;
}
.country-part img
{
	width: 21px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.code-part
{
	display: inline-block;
	white-space: nowrap;
}
.code-part .inside
{
	vertical-align: middle;
	font-size: 38px;
	line-height: 38px;

	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top: 8px;
	padding: 0px 8px 0px 8px;
	text-shadow: -1px -1px 0px #F8D867;
}
.code-part .input
{
	display: inline-block;
	padding: 0px 8px 0px 8px;
	height: 46px;
	overflow: hidden;
	margin-top: 2px;
}
.code-part input.inside
{
	display: inline-block;
	background-color: #F4BE02;
	font-family: 'kentekenregular', arial;

	min-width: 220px;
	width: 220px;
	outline: 0;
	box-shadow: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 30px !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	height: 50px !important;
	background-image: none;
}
.license-plate input[type=text]
{
	color: #000 !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	outline: 0 !important;
}
.debug
{
	width: 100px;
	margin-left: 34px;
	margin-bottom: 30px;
	background-color: pink;
}
::-ms-clear
{
	display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	.code-part input.inside
	{
		margin-top: -7px;
	}
}

.letter-size
{
	display: inline-block;
}
.letter-size .letter
{
	font-family: 'kentekenregular', arial;
	white-space: nowrap;
	letter-spacing: 3px;
	font-size: 38px;
	line-height: 48px;
	text-transform: uppercase;
	background-color: pink;
	padding: 0px;
	margin: 0px;
	xxwidth: 35px;
	text-align: center;
	display: inline-block;
}
#license-plate-info p
{
	margin-bottom: 0px;
}
#license-plate-info .logo img
{
	max-width: 200px;
}
#license-plate-info img
{
	max-height: 100px;
	max-width: 100%;
	border-radius: 5px;
}
#license-plate-info .image
{
	display: inline-block;
}
.nopadding
{
	padding: 0px;
}
.date-container
{
	padding: 0px 15px 0px 15px;
}
.date-container .smallpadding
{
	padding-left: 5px;
}
.examples
{
	color: white !important;
	margin-bottom: 10px;
	color: #ccc;
}
.examples span
{
	color: white;/*#1727F0;*/
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
}
.hidden
{
	display: none;
}
.button, .button-light
{
	display: inline-block;
	background-color: #e3e3e3;
	padding: 5px 20px 5px 20px;
	margin-right: 20px;
	color: #333;
	border: 1px solid #A6A6A6;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
	cursor: pointer;
}
.button
{
}
.button-light
{
	background-color: white;
	border: 1px solid white;
}
.button-light:hover
{
	background-color: #f1f1f1;
}

#plate-loading
{
	display: none;
	text-align: center;
	margin-left: 8px;
}
.accepted-no
{
	background-color: #F3D7D7;
}
.tac
{
	text-align: center;
}
.tal
{
	text-align: left;
}
.tar
{
	text-align: right;
}
.nowrap
{
	white-space: nowrap;
}
.lighter
{
	color: #bbb;
}
#comparison-result
{
	width: 980px;
}

#comparison-result table tr th
{
	background-color: #EF562D;
	color: white;
}
#steps
{
	xxxwidth: 980px;
	xxxoverflow: auto;
	xxxxmargin-bottom: 20px;
}
#steps .step
{
	xxxwidth: 295px;
	xxxdisplay: block;
	xxxfloat: left;
	xxxmin-height: 44px;
	xxxoverflow: auto;
	padding: 15px;
	xxxbackground-color: pink;
}
#steps .step1 .step
{
	xxxmin-height: 130px;
}
.step1, .step2
{
	border: 1px solid #ccc;

	border-radius: 3px 3px 0px 0px;
	xxxbackground-image: url('../img/layout/home/bg_frontblock_top.jpg');
	xxxbox-shadow: 1px 1px 1px #666;
	
	overflow: auto;
}
.step1, .step1-container
{
    background: #fff;	
    background: linear-gradient(180deg, #ccc, #ccc, #ccc);
    background-position: 33.33%;
    background-repeat: repeat-y;
	background-size: 1px auto;	
}
.step1-container
{
	background-position: 66.66%;
}
.step2
{
	margin-top: 0px;
	border-top: 0px;
	border-radius: 0px 0px 3px 3px;
}

h2 .number
{
    border-radius: 50%;

    width: 21px;
    height: 21px;
    line-height: 15px;
    padding: 3px;

    background: #EF562D;
    color: #fff;
    text-align: center;
	display: inline-block;
	
    font-size: 13px;
    margin: 0px 10px 0px 0px;
    xxxfont-weight: bold;
}
.step-1-2
{
	xxxbackground-color: orange !important;
	xxxborder-left: 1px solid #cccccc;
	xxxborder-right: 1px solid #cccccc;
}
.step-2-1
{
	xxxbackground-color: orange !important;
	xxxwidth: 621px !important;
	xxxborder-right: 1px solid #e3e3e3;
}
.step-1-2 input[type="text"], .step-1-2 select,
.step-1-3 input[type="text"], .step-1-3 select
{
	height: 25px;
	padding-left: 5px;
	xxborder: 1px solid #e3e3e3;
	display: inline-block;
	xxborder-radius: 4px;
	xxfont-size: 15px;
	xxfont-family: arial;
	width: 100%;
}
.step input[type="text"]
{
	width: 120px;
	margin-bottom: 2px;
}
.step select, .topper-form select
{
    border: 1px solid #ccc;
    border-radius: 3px;
    height: auto;
    padding: 6px;
    width: 100%;
    margin-bottom: 2px;
}
.xxxstep label
{
	width: 130px;
	display: inline-block;
	margin-bottom: 10px;
	background-color: #f9f9f9;
	padding: 5px 1px 5px 3px;
	border-radius: 3px 0px 0px 3px;
}
.start-compare-car
{
	text-align: center;
}
.start-compare-car input
{
	background-color: #EF562D;
	border: 1px solid #EF562D;
	border-radius: 4px;
	box-shadow: 2px 2px 4px #f1f1f1;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	xxxfont-weight: bold;
	padding: 6px 14px;
	margin: 0px;
	display: inline-block;
}
.blockui-load-message
{
	padding: 30px;
	border: none;
}



/* comparison results */

#dekking-blocks .colly
{
	border: 2px solid #ccc;
	padding: 30px 20px 20px 20px;
	min-height: 180px;
	border-radius: 3px;
	text-align: center;
	margin: 3px;
	margin-bottom: 10px;
}
#dekking-blocks .link-block
{
	color: inherit;
	text-decoration: none;
}
#dekking-blocks .colly:hover
{
	background-color: #FFF7F0;
	border-color: #bbb;
	cursor: pointer;
}

#dekking-blocks .colly h2
{
	color: #EF562D;
	font-size: 19px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#dekking-blocks .colly.highlighted
{
	padding-top: 0px;
	border: 3px solid #EF562D;
	margin: 0px;
	margin-bottom: 10px;
}
#dekking-blocks .colly .top-title
{
	background-color: #EF562D;
	color: white;
	font-size: 12px;
	padding: 5px;
}
#dekking-blocks ul
{
	text-align: left;
}
#dekking-blocks li
{
	font-size: 15px;
	line-height: 20px;
}
#dekking-blocks .glyphicon-ok
{
	color: #00A950;
	padding-right: 10px;
	font-size: inherit;
}
#dekking-blocks .pricey
{
}
#dekking-blocks .pricey-name
{
	color: #bbb;
}
#dekking-blocks .pricey span
{
	
	font-size: 22px;
}
.coverage-intro
{
	margin-top: 10px;
}
#xxxresults table tr
{
	border-bottom: 1px solid #ccc;
}
#results table td
{
	padding-bottom: 0px;
}
#results table th
{
}
#results h5
{
	color: #EF562D;
	margin-bottom: 6px;
}
#results h4
{
	margin-bottom: 6px;
}
.glyphicon-ok
{
	color: #00A950;
	font-size: 18px;
}
.glyphicon-remove
{
	color: #FA1001;
	font-size: 18px;
}
#results table td .lister
{
	width: 100%;
}
#comparison-table .extra-info-row h5
{
	color: black;
}
#results table td .lister td
{
	border: none;
	font-size: 15px;
	padding: 2px;
}
#results table td .lister .glyphicon
{
	font-size: inherit;
}
#signup-container .radio-boxes
{
	margin-left: 20px;
}
#signup-container .radio-boxes label
{
	font-weight: normal;
}
#signup-container .radio-boxes input
{
	margin-right: 10px;
}
#signup-container .signup-step
{
	margin-bottom: 10px;
}
#signup-container .checkbox-boxes
{
	margin-bottom: 5px;
	margin-left: 20px;
}
#signup-container hr
{
	xxbackground-color: #EF562D;
	xxheight: 1px;
	margin-top: 30px;
}
#signup-container h3
{
	color: #EF562D;
}
#signup-container .glyphicon-question-sign
{
	color: #0098CA;
	font-size: 120%;
}
#insurances-list .enabled
{
	background-color: #DEF0D7;
}
#insurances-list .disabled
{
	background-color: #DCA7A7;
}
#insurances-list .disabled .first-row
{
	text-decoration: line-through;
}
#insurances-list .table th
{
	xborder-top: none;
	background-color: #f9f9f9;
}
#insurances-list .table th, #insurances-list .table td
{
	padding: 9px;
}
#insurances-list .table tr img
{
	max-height: 21px;
}
#insurances-list .glyphicon
{
	font-size: 18px;
}
.amazing-tabs
{
	border-bottom: 1px solid #DDDDDD;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.amazing-tabs li
{
	display: inline-block;
	list-style: none;
	margin: 0px 2px -1px 2px;
	padding: 5px 15px 5px 15px;
	border: 1px solid #f3f3f3;
	border-radius: 2px 2px 0px 0px;
	border-bottom: 1px solid #DDDDDD;
}
.amazing-tabs li.active
{
	border-color: #DDDDDD;
	border-bottom: 1px solid white;
	font-weight: bold;
}
.amazing-tabs li a
{
	color: #1e1e1e;
	font-size: 12px;
}
.amazing-tabs .glyphicon
{
	margin: 0px 6px 0px 0px;
}
.tooltip-inner
{
    text-align: left;
    max-width: 350px;
    width: 350px;
    white-space: pre-wrap;
}
.progress .progress-bar
{
	border-right: 1px solid white;
}
.progress-bar .glyphicon
{
	color: white;
}
.progress .progress-bar a
{
	color: white;
}
.required
{
    color: inherit;
    font-size: inherit;
}
#signup-container .input
{
	width: 100%;
}
#signup-container .form-group p
{
	font-size: 80%;
}

#compare-home .license-plate
{
	margin-top: 8px;
	margin-bottom: 0px;
}

#compare-home button
{
	margin-top: 49px;
	color: white;
	background-color: #EF562D;
	font-size: 25px;
	padding: 20px 20px 20px 20px;
	border-radius: 10px;
}
#compare-home button span
{
	font-size: 20px;
}
.home-container
{
	xpadding: 0px;
}
.topper
{
	position: relative;
	min-height: 364px;
}
.topper-slogan
{
	position: absolute;
	background-color: #EF562D; 
	top: 30px;
	left: 10px;
	font-size: 36px;
	background: rgb(239,86,45, 0.9);
	color: #ffffff;
	border-radius: 10px;
	padding: 10px 20px 10px 20px;
	line-height: 40px;
	z-index: 2;
}
.topper-background
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -666;
}
.topper-form-container
{
	position: absolute;
	z-index: 2;
	top: 300px;
	left: 0;
	width: 100%;
}
.topper-form
{
	xxxmargin: 0px 30px 0px 30px;
	border: 1px solid #e3e3e3;
	background-color: #FFFFFF;
	border-radius: 3px;
	width: 96%;
	margin: 0 auto;
	overflow: auto;
}
.topper-form .code-part input.inside
{
	letter-spacing: 0px;
}
.topper-form .form-group
{
	margin-bottom: 0px;
}
.topper-form .selectBox, #steps .selectBox
{
	margin-bottom: 2px;
}
.topper-form .block1,
.topper-form .block2,
.topper-form .block3,
.topper-form .block4
{
	padding: 15px 15px 10px 15px;	
}
.topper-form .block2
{
	border-left: 1px solid #e3e3e3;
}
.topper-form .block3
{
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
}
.topper-form h2 .glyphicon, #start-form h2 .glyphicon
{
	margin-left: 8px;
}
.home-block-container
{
	background-color: #EF562D;
	margin: 0px -15px 0px -15px;
	z-index: 200px;
	clear: both;
}
.filter-list.filter-buttons .dropdown-menu
{
	text-align: center;
	margin: 0 auto;
}
.filter-list.filter-buttons .dropdown-menu > li
{
	float: none;
	display: inline-block;
}
.filter-list.filter-buttons .dropdown-menu > li > a
{
	background-color: white;
	font-size: 25px;
	border-radius: 0px;
	border: none;
	height: auto;
	padding: 5px 35px 5px 35px;
}
.filter-list.filter-buttons .dropdown-menu > li > a.active,
.filter-list.filter-buttons .dropdown-menu > li > a:hover
{
	border: none;
}
.home-block
{
	padding-top: 15px;
}
.home-block p.text-center
{
	color: white;
}
.home-block h2
{
	color: #FFFFFF;
	text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.home-block h2 span
{
	background-color: #EF562D;
	display: inline-block;
	position: relative;
}
.home-block h2 span:before, .home-block h2 span:after
{
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 1000%;
    height: 4px;
    content: '';
    background-color: white;
    border-bottom: 4px solid white;
    margin: 0 10px;
}
.home-block h2 span:before
{
	right: 100%;
}
.home-block h2 span:after
{
	left: 100%;
}
.insurance-logos-prev,
.insurance-logos-next
{
	background-color: transparent;
	color: white;
	font-size: 60px;
	margin-top: 30px;
}
.insurance-brands-logos2
{
	max-height: 150px;
	margin-bottom: 50px;
}
.insurance-brands-logos2 img
{
	width: 100%;
	max-width: 150px;
}
#employee-quotes
{
}
#employee-quotes .border-wrapper
{
	margin: 0 auto;
}
.employee-quote
{
	padding: 20px 50px 20px 50px;
	font-style: italic;
	text-align: center;
}
.border-wrapper
{
    position: relative;
    width: 180px;
}
.border-wrapper:after
{
    content: "";
    position: absolute;
    top: 0; 
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.8;
    border: 8px solid #EF562D;
}
.quote-balloon
{
	font-size: 26px;
	line-height: 34px !important;
	padding: 30px;
	font-style: italic;
	text-align: center;
}

.bubble
{
	position: relative;
	width: 100%;
	height: 180px;
	padding: 40px 60px 30px 60px;
	background: #F8BDAD;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: #EF562D solid 4px;
}

.bubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 16px 52px 16px 0;
	border-color: transparent #F8BDAD;
	display: block;
	width: 0;
	z-index: 1;
	margin-top: -16px;
	left: -52px;
	top: 65%;
}

.bubble:before
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 19px 55px 19px 0;
	border-color: transparent #EF562D;
	display: block;
	width: 0;
	z-index: 0;
	margin-top: -19px;
	left: -59px;
	top: 65%;
}

.quote-symbol
{
	color: #EF562D; 
	font-size: 120px; 
	position: relative; 
	z-index: 199;
	font-style: italic;
}
.quote-symbol-open
{
	
	float: left;
	left: 10px;
	top: 40px;
	
	font-style: normal;
}
.quote-symbol-close
{
	float: right;
	left: -20px;
	top: -20px;
}
.selection-top
{
	margin-top: 20px;
}
.star-rating
{
	font-size: 23px;
	color: #EF562D;
	margin-top: 5px;
}
.biglist
{
	list-style: none;
	font-size: 16px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}
.biglist li
{
	text-align: left;
	line-height: 22px;
	padding-bottom: 15px;
}
.biglist .glyphicon
{
	color: #00A64D;
	padding-right: 10px;
}
#home-text-info-blocks
{
	margin-top: 50px;
	margin-bottom: 50px;
}
#home-text-info-blocks hr
{
	margin-top: 50px;
	margin-bottom: 50px;
	height: 2px;
	background-color: #EF562D;
	clear: both;
}
.home-block-logo
{
	margin-top: 30px;
}
#home-text-info-blocks .border-wrapper
{
	width: 250px;
	max-width: 100%;
	margin: 0 auto;
}
.home-block-light.first-block
{
	margin-top: 30px;
}
.home-block-light h2
{
	xxfont-size: 29px;
	font-weight: bold;
}
#car-info-container
{
	xxxmargin-top: -90px;
	xxxposition: relative;
	xxxbackground-color: pink;
}
#car-info
{
	font-size: 12px;
	line-height: 12px;
	xxxposition: absolute;
	xxxz-index: 10;
	xxxbackground-color: pink;
}
.colly .loader
{
	font-size: 13px;
	color: #ccc;
}
#loadtime
{
	color: white;
	font-size: 12px;
}
.fail-message, .fail-message a
{
	color: #ccc;
	font-size: 12px;
}
.ajax-loading
{
	border-color: #00A64D;
	border-width: 2px;
	background-image: url("../img/cars/loader.gif");
	background-repeat: no-repeat;
	background-position: right 10px top 50%;
}
/* Large desktops and laptops (#LG) */
@media (min-width: 1200px)
{
	.bubble:after
	{
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 18px 82px 18px 0;
		border-color: transparent #F8BDAD;
		display: block;
		width: 0;
		z-index: 1;
		margin-top: -16px;
		left: -82px;
		top: 65%;
	}
	
	.bubble:before
	{
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 21px 85px 21px 0;
		border-color: transparent #EF562D;
		display: block;
		width: 0;
		z-index: 0;
		margin-top: -19px;
		left: -89px;
		top: 65%;
	}
	#employee-quotes .border-wrapper
	{
		max-width: 100%;
		width: 230px;
	}
	.home-block-light h2
	{
		font-size: 28px;
	}

	.topper-form .block1, .topper-form .block2, .topper-form .block3, .topper-form .block4
	{
	    min-height: 165px;
	}
}

/* Landscape tablets and medium desktops (#MD) */
@media (min-width: 992px) and (max-width: 1199px)
{
	h1
	{
		font-size: 31px;
	}
	h2
	{
		font-size: 28px;
	}
	h3
	{
		font-size: 26px;
	}
	.quote-balloon
	{
		font-size: 20px;
	}
	.topper
	{
		min-height: 450px;
	}
	.topper-slogan
	{
		font-size: 26px;
	}
	.topper-form-container
	{
		top: 230px;
	}
	.topper-form .block2, .topper-form .block3
	{
		border-left: none;
		border-right: none;
	}
	.topper-form .block1, .topper-form .block3
	{
		border-right: 1px solid #e3e3e3;
	}
	.topper-form input, .topper-form select
	{
		margin-bottom: 0px;
	}
	#dekking-blocks .colly h2
	{
		font-size: 17px;
	}
}

/* Portrait tablets and small desktops (#SM) */
@media (min-width: 768px) and (max-width: 991px)
{
	h1
	{
		font-size: 25px;
	}
	h2
	{
		font-size: 22px;
	}
	h3
	{
		font-size: 20px;
	}
	.quote-container br
	{
		display: none;
	}
	.quote-balloon
	{
		font-size: 18px;
		line-height: 22px !important;
	}
	.employee-quote
	{
		padding: 20px 10px 20px 10px;
		font-size: 15px;
		line-height: 20px;
	}
	.topper
	{
		min-height: 410px;
	}
	.topper-slogan
	{
		font-size: 21px;
	}
	.topper-form-container
	{
		top: 190px;
	}
	.topper-form .block2, .topper-form .block3
	{
		border-left: none;
		border-right: none;
	}
	.topper-form .block1, .topper-form .block3
	{
		border-right: 1px solid #e3e3e3;
	}
	.topper-form input, .topper-form select
	{
		margin-bottom: 0px;
	}
	.insurance-brands-logos2 img
	{
		max-width: 100px;
		width: 100%;
	}
	.step-1-1
	{
		border-bottom: 1px solid #ccc;
	}
	.step-1-2 {
	    border-left: none;
	}
	.step1, .step1-container
	{
		background: none;
	}
}
/* Landscape phones and portrait tablets (#XS) */
@media (max-width: 767px)
{
	h1
	{
		font-size: 22px;
	}
	h2
	{
		font-size: 20px;
	}
	h3
	{
		font-size: 18px;
	}
	.home-container
	{
		padding: 0px;
	}
	.border-wrapper
	{
	    position:relative;
	    width: 120px;
   		max-width: 100%;
	}
	.quote-balloon
	{
		padding: 10px 5px 5px 5px;
		font-size: 15px;
		line-height: 22px !important;
		height: auto;
		min-height: 120px;
	}
	.quote-container br
	{
		display: none;
	}
	.bubble:before, .bubble:after
	{
		xborder: none;
	}
	.employee-quote
	{
		padding: 20px 0px 20px 0px;
		font-size: 12px;
		line-height: 16px;
	}
	.quote-symbol
	{
		display: none;
	}
	.topper-form input, .topper-form select
	{
		margin-bottom: 0px;
	}
	.topper-form h2
	{
		margin-bottom: 8px;
	}
	.topper-form .block2 label, .topper-form .block3 label
	{
		display: none;
	}
	.topper-form .license-plate
	{
		margin-bottom: 5px;
	}
	.topper-form .block2
	{
		border-left: none;
	}
	.topper-form .block2 br
	{
		display: none;
	}
	#compare-home button
	{
		margin: 0 auto;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.topper-form .block3
	{
		border-left: none;
		border-right: none;
	}
	.topper
	{
		min-height: 420px;
	}
	.topper-slogan
	{
		font-size: 16px;
		top: 5px;
		left: 0px;
		line-height: 22px;
		padding: 5px;
		width: auto;
		text-align: center;
		border-radius: 0px;
	}
	.topper-slogan br
	{
		xdisplay: none;
	}
	.topper-form-container
	{
		top: 100px;
	}
	.insurance-brands-logos2 img
	{
		max-width: 100px;
		width: 100%;
	}
	.home-block-light.first-block
	{
		margin-top: 0px;
	}
	#home-text-info-blocks hr
	{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	h5.product-name
	{
		font-size: 15px;
		text-align: center;
	}
	.prices .lighter
	{
		margin-bottom: 15px;
	}
	.biglist
	{
		font-size: 15px;
	}
	#dekking-blocks li
	{
		line-height: 18px;
	}
	#dekking-blocks .colly
	{
		padding-top: 0px;
	}
	.border-wrapper:after
	{
	    border: 3px solid #EF562D;
	}
	.star-rating .glyphicon
	{
		font-size: 18px;
	}
	.step1, .step1-container
	{
		background: none;
	}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}